First website page is home.php. Be sure to run it while the local server is online (active), and you need to run the database script into a database management system. 
I've done it using PHPMyAdmin and MySQL. As the local server, I used Open Server.